<?php
session_start();
if($_POST["type"]=="1"){
	$_SESSION["buscarfactura"]["p2"]=$_POST["p2"];
	$_SESSION["buscarfactura"]["p3"]=$_POST["p3"];
	$_SESSION["buscarfactura"]["nomcli"]=$_POST["nomcli_fac"];
	$_SESSION["buscarfactura"]["ruccli"]=$_POST["ruccli_fac"];
}
if($_POST["type"]=="2"){
	$_SESSION["buscarusuario"]["nomcli"]=$_POST["nomcli_usu"];
	$_SESSION["buscarusuario"]["ruccli"]=$_POST["ruccli_usu"];
}
if($_POST["type"]=="3"){
	$_SESSION["generar_documento"]=$_POST["documento"];
}